Bug 343541 - [nb_NO] Bad translation of "arctic" in Norwegian translation
Summary: [nb_NO] Bad translation of "arctic" in Norwegian translation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 14
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 22:19 UTC by Ingvar Hagelund
Modified: 2011-11-11 17:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-11 17:55:13 UTC


Attachments (Terms of Use)
Screendump (665.98 KB, image/png)
2007-10-19 22:20 UTC, Ingvar Hagelund
no flags Details
updated timezone translation (61.47 KB, text/x-gettext-translation)
2011-07-01 10:49 UTC, Kjartan Maraas
no flags Details

Description Ingvar Hagelund 2007-10-19 22:19:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); nb-NO; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
The word "Arctic" is in the Norwegian translation translated to "Antarktis", which means "Antarctica", that is the aerea around the South Pole. Now, The town Longyearbyen on Svalbard, a small group of islands north of Norway is clearly arctic, but not close to the south pole 8-)

A better translation would be "arktisk", I think.

Version-Release number of selected component (if applicable):
1.9.5-1.fc7 (and probably others)

How reproducible:
Always


Steps to Reproduce:
1. LANG=nb_NO.UTF-8 system-config-date
2. Select Longyearbyen in the tab "Tidssone" and have a good laugh

Actual Results:
See attached screenshot

Expected Results:
A better translation

Additional info:

Comment 1 Ingvar Hagelund 2007-10-19 22:20:36 UTC
Created attachment 233161 [details]
Screendump

Comment 2 Bug Zapper 2008-05-14 14:48:12 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Nils Philippsen 2008-05-14 16:05:32 UTC
I've marked the msgid as fuzzy in the upstream repository, so that the
translators are bound to at least look at it at some point ;-).

Comment 4 Bug Zapper 2008-11-26 02:02:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-11-18 09:15:48 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Ingvar Hagelund 2009-11-19 12:00:26 UTC
This bug is still visible in Fedora 11.

Comment 7 Bug Zapper 2010-04-27 11:47:39 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Ingvar Hagelund 2010-04-27 15:12:57 UTC
This bug is still visible in Fedora 12 and Fedora 13 Beta.

Comment 9 Nils Philippsen 2010-04-27 16:00:20 UTC
I know, I just checked, but didn't get feedback from the translators as the Norwegian/Bokmal needs to be looked over anyway (it's not completely translated).

Comment 10 Bug Zapper 2010-07-30 10:30:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Ingvar Hagelund 2010-10-13 10:22:17 UTC
I can confirm this bug on the fedora 14 beta.

Comment 12 Kjartan Maraas 2011-07-01 10:49:32 UTC
Created attachment 510849 [details]
updated timezone translation

Comment 13 Kjartan Maraas 2011-07-01 10:50:22 UTC
Attached an updated translation here since I couldn't find the timezone part of system-config-date in transifex... Where should this be translated?

Comment 14 Kjartan Maraas 2011-11-11 17:55:13 UTC
Fixed in transifex master.


Note You need to log in before you can comment on or make changes to this bug.